<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="banqueProjet">
            <h2><span jhiTranslate="gestioncvsApp.banqueProjet.detail.title">Banque Projet</span> {{ banqueProjet.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.banqueProjet.designation">Designation</span></dt>
                <dd>
                    <span>{{ banqueProjet.designation }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueProjet.organisme">Organisme</span></dt>
                <dd>
                    <span>{{ banqueProjet.organisme }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueProjet.budget">Budget</span></dt>
                <dd>
                    <span>{{ banqueProjet.budget }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueProjet.anneeProjet">Annee Projet</span></dt>
                <dd>
                    <span>{{ banqueProjet.anneeProjet }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueProjet.duree">Duree</span></dt>
                <dd>
                    <span>{{ banqueProjet.duree }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueProjet.resultat">Resultat</span></dt>
                <dd>
                    <span>{{ banqueProjet.resultat }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueProjet.mission">Mission</span></dt>
                <dd>
                    <span>{{ banqueProjet.mission }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueProjet.environTech">Environ Tech</span></dt>
                <dd>
                    <div *ngIf="banqueProjet.environTechId">
                        <a [routerLink]="['/environ-tech', banqueProjet.environTechId, 'view']">{{ banqueProjet.environTechId }}</a>
                    </div>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.banqueProjet.profils">Profils</span></dt>
                <dd>
                    <span *ngFor="let profils of banqueProjet.profils; let last = last">
                        <a [routerLink]="['/profil', profils?.id, 'view']">{{ profils.id }}</a>{{ last ? '' : ', ' }}
                    </span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/banque-projet', banqueProjet.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
